l’Appslib fournit une version de Flash non officielle

Cajl

The boss, the vieux, le Corse ; Cajl a eu presque tous les Archos commercialisés en main (et dans ses tiroirs) depuis son JukeBox 6000 !

11 Réponses

  1. zearchos dit :

    On ne vois pas cette apk dans l’appslib vie une Gen9… ok je sors :)

    Blagounette mise à part, j’ai cette version depuis quelques temps et je n’ai pas de soucis majeur avec en usage « courant » mise à part bien sur une certaine lenteur…

  2. Salut, Ce blog m’a vraiment interpellé. Vous communiquez des informations qui me plaisent astronomiquement. Et l’esthétique du site est super sympa. Salut.

  3. jean-luc/cajl dit :

    c’est bien la news du 26/02
    à l’époque, elle était passée sans réaction

  4. BenMars BenMars dit :

    Je sais orkcreation 😀 . Je devance les futures questions à 100 balles.

  5. wewewi dit :

    C’est le jour de la marmotte? Il me semble que j’ai déjà vu ça passer..

  6. orkcreation dit :

    Benmars … Pour avoir le flash, il faut son support qui est dans la version 2.2 :)
    la gen 7 n’a pas la version 2.2

  7. BenMars BenMars dit :

    On ne voit pas cette apk dans l’appslib via un Gen7.

  8. zearchos dit :

    rho les pessimistes… L’espoir fait vivre, alors qui sait :)

    @corsica : ah ben non, la génération 9, ce sera honeycomb avec d’autres problèmes de flash 😉

  9. Corsicabia dit :

    On nous prépare gentiment a ne jamais avoir la fameuse version optimisée……

    Rdv pour le flash avec la gen9, promis, juré, craché !

  10. vandenbergh dit :

    Dans le panneau de configuration Il est installé dans la page. Désinstaller un Adobe Flash Player 10 Activex. Adobe flash plugin 10 ………… je ne trouve pas dans mais dossiers ni sur mon bureau ni dans la page des programme, il et pas activer …… Je ne j’ai plus lire et écouter les vidéo sur internet aider moi Svp,

    vandenbergh

  11. oliv dit :

    A tester. j’espere surtout que ce n’est pas un renoncement à apporter une version optimisée.

Laisser un commentaire